Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a single finance category.
cURL
curl --request GET \ --url https://integrations.clopos.com/open-api/v2/finance/categories/{id} \ --header 'x-token: <api-key>'
const options = {method: 'GET', headers: {'x-token': '<api-key>'}}; fetch('https://integrations.clopos.com/open-api/v2/finance/categories/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://integrations.clopos.com/open-api/v2/finance/categories/{id}" headers = {"x-token": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "success": true, "data": { "id": 123, "name": "<string>", "type": "<string>", "hide": true, "position": 123 } }
JWT access token obtained from /v2/auth endpoint
Finance category ID
Request completed successfully.
true
Show child attributes
Was this page helpful?